<?php
/**
 * CreateTokenResponseTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\SellerAuthClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Seller Auth
 *
 * Авторизация пользователей продавцов
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\SellerAuthClient;

use PHPUnit\Framework\TestCase;

/**
 * CreateTokenResponseTest Class Doc Comment
 *
 * @category    Class
 * @description CreateTokenResponse
 * @package     Ensi\SellerAuthClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class CreateTokenResponseTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "CreateTokenResponse"
     */
    public function testCreateTokenResponse()
    {
    }

    /**
     * Test attribute "token_type"
     */
    public function testPropertyTokenType()
    {
    }

    /**
     * Test attribute "expires_in"
     */
    public function testPropertyExpiresIn()
    {
    }

    /**
     * Test attribute "access_token"
     */
    public function testPropertyAccessToken()
    {
    }

    /**
     * Test attribute "refresh_token"
     */
    public function testPropertyRefreshToken()
    {
    }
}
